{"openapi":"3.0.0","info":{"version":"1","title":"240_AKL_ALPHAPET","description":""},"servers":[{"url":"https://virtserver.swaggerhub.com/JOTEE_1/240_AKL_ALPHAPET/1","description":"SwaggerHub API Auto Mocking"}],"paths":{"/ALPHAPET/Measurement":{"post":{"tags":["Measurement"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/httpRequest"}}}},"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/httpResponse"}}}}}}}},"components":{"schemas":{"httpRequest":{"type":"object","properties":{"id":{"type":"string"},"typ":{"type":"string"},"datum":{"type":"string"}}},"httpResponse":{"type":"object","properties":{"id":{"type":"string"},"typ":{"type":"string"},"laenge":{"type":"integer"},"breite":{"type":"integer"},"hoehe":{"type":"integer"},"gewicht":{"type":"integer"},"bilddaten1":{"type":"string"},"bilddaten2":{"type":"string"},"bilddaten3":{"type":"string"},"bilddaten4":{"type":"string"},"datum":{"type":"string"},"fehlercode":{"type":"integer"},"fehlerbeschreibung":{"type":"string"}}}}}}